Bug 427615 - NFS method fails to mount with "mount: RPC: Authentication error: why = Client credential too weak"
NFS method fails to mount with "mount: RPC: Authentication error: why = Clien...
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-01-05 07:54 EST by Jesse Keating
Modified: 2013-01-09 21:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-08 00:15:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-01-05 07:54:12 EST
Just a simple rawhide install attempt, booting from boot.iso, select NFS method,
can't mount (NFS server is a netapp).
Comment 1 Jeremy Katz 2008-01-08 12:19:43 EST
Are you doing this inside of qemu or kvm with user networking?  If so, then due
to how NFS works and the way that the user networking works it can't really work.
Comment 2 Jesse Keating 2008-01-08 12:33:09 EST
I don't think so.  I'll try again with real hardware just to be sure.
Comment 3 Bug Zapper 2008-05-14 00:17:25 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 4 Brennan Ashton 2008-06-08 00:15:49 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional


Note You need to log in before you can comment on or make changes to this bug.